/* ==========================================================================
   For post launch / adhoc changes
   ========================================================================== */


.zapciw-prize-claim button {
    --btn-color: #111214;
    background: #81D742;
	border: 0;
    background: linear-gradient(0deg, #66AA15 0%, #81D742 100%);
    color: var(--btn-color, #111214) !important;
    text-transform: uppercase;
    --bs-btn-color: #171819;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: transparent;
    --bs-btn-hover-color: #171819;
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-focus-shadow-rgb: 82, 152, 205;
    --bs-btn-active-color: #171819;
    --bs-btn-active-bg: none;
    --bs-btn-active-border-color: 0;
    --bs-btn-active-shadow: 0;
    --bs-btn-disabled-color: #171819;
    --bs-btn-disabled-bg: #171819;
    --bs-btn-disabled-border-color: #171819;
    --bs-border-radius: 4px;
    --bs-btn-border-width: 0;
    font-family: "din-2014", sans-serif;
    padding: 8px 24px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.05em;
    border-radius: 8px;
    text-decoration: none;
    font-size: 14px;
    min-width: fit-content;
}

.zapciw-prize-claim:not(.claimed) button i {
		color: #111214 !important;
	display: none !important;
}

.zapciw-prize-claim.claimed button,
.zapciw-prize-claim button.disabled {
	background: #222627;
	color: #FFF;
	--btn-color: #FFF;
}



.zapciw-prize-claim.claimed button i,
.zapciw-prize-claim button.disabled i {
	color: #FFF;
	
}

.zapciw-prize-claim button:not(disabled):hover,
.zapciw-prize-claim button:not(disabled):focus {
	opacity: 1;
	color: #fff;
}

td .zapciw-prize-claim {
	margin-top: 10px;
}

.zapciw-prize-claim .zapciw-prize-claim-buttons {
	background: none;
}
.zapciw-prize-claim .zapciw-prize-claim-buttons:before {
	position: fixed;
	content: "";
	inset: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1;
    backdrop-filter: blur(2px);
}

/* Prize Claim Modal */
.zapciw-prize-claim .zapciw-prize-claim-buttons .inner {
border-radius: 12px;
border: 4px solid var(--222627-dark-grey, #222627);
background: var(--d-9-d-9-d-9-black, #090909);
box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.67);
	position: relative;
	z-index: 5;
}

.zapciw-prize-claim-buttons .zapciw-prize-claim-buttons-grid button {
	background: #222627;
	--btn-color: #FFF;
}

.zapciw-prize-claim-buttons .zapciw-prize-claim-buttons-grid button:hover {
	background: linear-gradient(0deg, #66AA15 0%, #81D742 100%);
		--btn-color: #000;
}


.zapciw-prize-claim .zapciw-prize-claim-header h3 {
	color: #FFF;
	font-weight: 700;
	text-align: center;
}

.zapciw-prize-claim .zapciw-prize-claim-header {
border: 0;
}

.zapciw-prize-claim-footer {
	text-align: center;
}

.zapciw-prize-claimed-message {
	color: #fff;
}


.single-view-all-wrapper {
   text-align: center;
}

/* Prize claim buttons - unclaimed prize counter badge. */
.zapc-prize-claim-unclaimed-prizes-count-badge{
	background: #81D742;
	color: #171819;
	padding: 2px 4px;
	border-radius: 4px;
	margin-left: 4px;
	line-height: 14px;
	font-size: 14px;
}

/* Hide prize title before slot reveal */
.zapciw-instant-slot:not(.win.reveal) .zapciw-instant-slot-prize-title{
	color: rgb(137, 106, 172); 
}

.payment-icons {
   opacity: 0.7;
}

/* Ryan Change to hide Product Badges on Listing Page */ 

.woocommerce ul.products li.product .inner-wrapper .product-badges {
	display:none !important; 
}

/* Ryan Change to style short description */

.woocommerce-product-details__short-description h2 {
	font-size:1.5rem;
	font-weight:bold; 
	color:#81D742;
}

.woocommerce-store-notice.demo_store {
	display: none !important;
}

#product-filter {
/* 	justify-content: center; */
}

#product-filter .list-app-upsell,
#product-filter .list-exclude-site-credit,
#product-filter .list-all
{
	display: none !important;
}


.zapc_pwa_popup_container .zapc_pwa_popup_inner, .zapc_pwa_popup_container .zapc-pwa-popup-inner, .zapc-pwa-popup-container .zapc_pwa_popup_inner, .zapc-pwa-popup-container .zapc-pwa-popup-inner {
	background: #000;
}

.zapciw-prize-group .nav-pills {
	display: none;
}


@media screen and (max-width: 576px) {
	.single-product #zapciw-instant-wins .zapciw-inner .zapciw-prize-group .zapciw-prize-group-header {
		    --img-width: 30px;
		gap: 0.5rem;
		    grid-template-columns: calc(var(--img-width) + var(--gap) * 1) 18fr 30px;
	}
	.single-product #zapciw-instant-wins .zapciw-inner .zapciw-prize-group .zapciw-prize-group-header .zapciw-prize-info .zapciw-prize-title {
		font-size: 1rem;
		margin-bottom: 3px !important;
	}
}


@media (max-width: 575.98px) {
	.winner-box .card-body { 
			padding: 10px;
	}
	.winner-box .card-body .prize-title,
	.winner-box .card-body .winning-number {
		font-size: 10px;
	}
	
	.content-block-social .social-image {
		max-width: 110px;
	}
	.content-block-social .capital-shop .social-image {
		max-width: 130px;
}
	.woocommerce-product-details__short-description {
		margin-top: 1rem;
	}

}

#trustpilot-widget-trustbox-0-wrapper,
#trustpilot-widget-trustbox-1-wrapper,
#trustpilot-widget-trustbox-2-wrapper,
#trustpilot-widget-trustbox-3-wrapper{
	display: none !important;
}

.order-processing__spinner {
	padding-top: 4rem;
}

.zapcrc-card .alert {
display: block;
}

.archive .alert {
	display: none;
}

.wc-block-cart .wc-block-components-totals-wrapper:not(.slot-wrapper) {
	display: block !important;
}

.wc-block-cart .wc-block-components-totals-coupon.wc-block-components-panel {
	display: none !important;
}

.wc-block-cart .wc-block-components-totals-item.wc-block-components-totals-footer-item{
	display: flex !important;
}

.order-item-tickets .order-item-tickets__ticket {
    background: #777 !important;
}

body .wc-block-components-form .zapc-checkout-coupon-apply input {
	padding-top: 0.25em !important;
}

.zapc-checkout-coupon-apply button {
	font-size: 1rem;
}

.wc-block-dnapayments-card-elements .wc-block-gateway-container label {
	color: #777 !important;
}

.swiper-product-thumbnails {
    max-width: calc(100vw - (var(--bs-gutter-x) * 2));
}

.woocommerce-MyAccount-content #zapct-faq-accordion .card {
	padding: 0;
}